package com.elab.redis.redisson.doc.model;

/**
 * @author ： liukx
 * @time ： 2020/7/9 - 14:27
 */
public class SomeObject {


    private String name;

    private String text;

    public SomeObject() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public SomeObject(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    @Override
    public String toString() {
        return "SomeObject{" +
                "text='" + text + '\'' +
                '}';
    }
}
